View Issue Details

IDProjectCategoryView StatusLast Update
0001582SymmetricDS ProImprovementpublic2014-02-15 15:00
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001582: Add transform column order to transform column edit screen.
DescriptionAdd transform column order to transform column edit screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c48b8c23

2014-02-15 14:57:22

chenson

Details Diff
0001582: Add transform column order to transform column edit screen.
0001582
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformColumn.java Diff File

Issue History

Date Modified Username Field Change
2014-02-14 13:39 mhanes New Issue
2014-02-14 13:39 mhanes Status new => assigned
2014-02-14 13:39 mhanes Assigned To => chenson
2014-02-15 14:57 chenson Status assigned => resolved
2014-02-15 14:57 chenson Fixed in Version => 3.5.17
2014-02-15 14:57 chenson Resolution open => fixed
2014-02-15 14:58 chenson Status resolved => closed
2014-02-15 15:00 Changeset attached => SymmetricDS trunk r7951
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c48b8c23